.banner-6 {
    background-color: #FFFFFF;
    padding: 95px 0 110px;
}

.banner-6-content {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
}

.banner-6-content-title {
    text-align: center;
    /*font-weight: 800;*/
    font-size: 38px;
    color: #333333;
}

.banner-6-c-i {
    /*height: 669px;*/
    padding-bottom: 25px;
    width: calc(25% - 25px);
    /*min-width: 287px;*/
    margin: 0 20px;
    background: #FFFFFF;
    box-shadow: 0px 0px 27px 0px rgba(134,138,139,0.14);
    border-radius: 10px;
    transition: all .3s;
    cursor: pointer;
}

.banner-6-c-i:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 30px #0000004d;
}

.banner-6-c-i-h {
    background: #F8FBFF;
    border-radius: 10px 10px 0px 0px;
    padding: 42px 0 35px;
    text-align: center;
}

.banner-6-c-i-t {
    /*font-weight: 800;*/
    font-size: 26px;
    color: #333333;
}

.banner-6-c-i-d {
    /*font-weight: bold;*/
    font-size: 16px;
    color: #989898;
    margin-top: 19px;
}

.banner-6-c-i-desc {
    margin-top: 29px;
    /*font-weight: 500;*/
    font-size: 18px;
    color: #FF3400;
    text-align: center;
}

.banner-6-c-i-b {
    margin: 22px auto;
    border: 1px solid #0F6EF9;
    width: 189px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 5px;
    /*font-weight: 800;*/
    font-size: 18px;
    color: #0F6EF9;
    cursor: pointer;
}

.banner-6-c-i-b1 {
    margin: 0 auto;
    margin-top: 12px;
    background-color: #0F6EF9;
    border: 1px solid #0F6EF9;
    width: 189px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 5px;
    /*font-weight: 800;*/
    font-size: 18px;
    color: #FFFFFF;
    cursor: pointer;
}

.banner-6-c-i-ti {
    margin-top: 18px;
    padding: 0 27px;
    /*font-weight: 400;*/
    font-size: 14px;
    color: #000000;
}

.banner-6-c-i-ti img {
    margin-right: 15px;
}

.banner-6-c-i-desc1 {
    margin-top: 15px;
    /*font-weight: 500;*/
    text-align: center;
}

.banner-6-c-i-desc1-1 {
    font-size: 14px;
    color: #FF3400;
}

.banner-6-c-i-desc1-2 {
    /*font-weight: bold;*/
    font-size: 20px;
    color: #FF3400;
}

.banner-6-c-i-desc1-3 {
    /*font-weight: 500;*/
    font-size: 16px;
    color: #888888;
}

.banner-6-c-i-desc1-4 {
    /*font-weight: bold;*/
    font-size: 36px;
    color: #FF3400;
}

.banner-6-c-i-desc1-5 {
    margin-top: 25px;
    /*font-weight: 500;*/
    font-size: 14px;
    color: #888888;
    text-decoration: line-through;
}

.banner-6-c-i-desc2 {
    margin-top: 51px;
    /*font-weight: 500;*/
    text-align: center;
}

.mt-86 {
    margin-top: 86px;
}
